.singleTop ul.features li {
    float: left;
    //width: 33.33%;
    width: 25%;
    text-align: center;
    padding: 15px 0;
    border-right: 1px solid #e8e8e8;
}

.singleTop {
    background-color: #fff;
    border-bottom: 0px solid #e8e8e8;
}

.article .footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 15px 20px;
    font-size: 12px;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.76) 21%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.7)), color-stop(21%,rgba(255,255,255,0.76)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.76) 21%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.76) 21%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.76) 21%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,1.0) 21%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.figure {
    height: 180px;
}


.error {
	color: #d9534f;
}

/* .file-input{
    background-color: transparent;
	color:  #333;
	border-color: #ccc;
} */